#pragma once
#include "skinnablebutton.h"

// sends a WM_CLOSE message to the parent
class CloseButton :
	public SkinnableButton
{
public:
	CloseButton(void);
	~CloseButton(void);
	virtual void OnLButtonUp();
};
